<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Nine Discussion]]></title><text texttype="text/html"><![CDATA[<p><span new="" style="font-family:;" times=""><font color="#000000">Do you agree with the statement, &ldquo;I would rather wrestle with the question of how could all this happen on God&rsquo;s watch&mdash;how could bad happen with God in control&mdash;than live in the fear that God&rsquo;s not in control.&rdquo;</font></span></p>

<p><span new="" style="font-family:;" times=""><font color="#000000">Comment on the following: &ldquo;What we&rsquo;re saying is, God will not interfere with our &lsquo;choices&rsquo; to sin, but will not be limited by our choices&hellip;as those choices will not keep him from accomplishing his will.&rdquo;</font></span></p>
]]></text></dt:topic>
